<div class='map-center-maker'>
  <div class='map-marker-editable map-marker cross'>
    {{#if @message}}
      <div
        class='popover-custom popover fade show bs-popover-top map-marker-toast shadow'
        role='tooltip'
      >
        <div class='popover-arrow'></div>
        <div class='popover-body fw-bold fs-6'>
          <MarkDown @value={{@message}} />
        </div>
      </div>
    {{/if}}

    <FaIcon @icon='map-marker-alt' @size='3x' />
  </div>
</div>